<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/materi7.css">
    <title>Materi 7</title>
</head>
<body>
    <div class="container">
        <div class="content">
            <div class="materi">
                <label for="array">Materi Array :</label> <br>
                <button id="array">Array</button>
            </div>

            <div class="materi">
                <label for="object">Materi Object :</label> <br>
                <button id="tampil-object">Tampil</button>
                <button id="edit-object">Edit</button>
                <button id="hapus-object">Hapus</button>
            </div>

            <div class="materi">
                <label for="function">Materi Function :</label> <br>
                <button id="void">Void Function</button>
                <button id="return">Returning Function</button>
            </div>

            <div class="materi">
                <label for="dom">Materi DOM :</label>
                <p id="dom"></p>
            </div>

            <div class="materi">
                <label for="event-handler">Materi Event Handler :</label> <br>
                <button id="event-handler1">Event Listener</button>
                <button id="event-handler2">Metode On</button>
            </div>
        </div>
        
        <div class="form-cancel-btn">
            <a href="materi.html"><input type="submit" value="Kembali"></a>
        </div>
    </div>
</body>
<script src="js/materi7.js"></script>
</html>